{
    "dc_identifier": "nl.oorg10004.2j.1998.2411",
    "dc_title": "Non-homogeneous mud structure at consolidation : drainage system behaviour",
    "dc_type": "2j",
    "dc_description": "Deals with the modeling of drainage systems that form during mud-consolidation processes in combination with the production and release of gas. The detailed description of the drainage systems allows for a step forward in the modelling of mud consolidation processes and in particular in the ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@219375/non-homogeneous-mud-structure-at/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-17",
    "foi_publishedDate": "1998-12-01",
    "dc_date_year": "1998",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "64",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1998.2411.doc.1",
            "dc_title": "332286.pdf (pdf, 29 MB)",
            "foi_fileName": "332286.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/153111/332286.pdf"
        }
    ]
}